RubyGems Navigation menu

quintly 0.1.3

Basic API implementation for Quintly API https://api.quintly.com

Versiones:

  1. 0.1.3 - October 07, 2015 (7 KB)
  2. 0.1.2 - October 07, 2015 (7 KB)
  3. 0.1.1 - October 07, 2015 (7 KB)
  4. 0.1.0 - October 07, 2015 (7 KB)

dependencias de Runtime (2):

dependencias de Development (5):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • typhoeus >= 0
  • vcr >= 0
  • Propietarios:

    Autores:

    • Davide Santangelo

    SHA 256 checksum:

    089130f7f3117910f61b8b803e78e8152ed630b67722a90129aafee16a2e632f

    Total de descargas 4.030

    Para esta versión 1.467

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: